[<text>
<title>mercedes-benz credit issues 100 mln dlr eurobond</title>
<dateline>    london, june 1 - </dateline>mercedes-benz credit corp is issuing a 100
mln dlr eurobond due june 25, 1992 paying 8-1/4 pct and priced
at 100-1/2 pct, lead manager deutsche bank capital markets
said.
    the non-callable bond is available in denominations of
1,000 and 10,000 dlrs and will be listed in luxembourg. the
selling concession is 1-1/4 pct while management and
underwriting combined pays 5/8 pct.
    the payment date is june 25.
 reuter
</text>]